@charset "utf-8";
/* CSS Document */

* {margin:0px; padding:0px;}

/************ FONTS ***************/

@font-face {
    font-family: 'LevenimMTRegular';
    src: url('../fonts/lvnm-webfont.eot');
    src: url('../fonts/lvnm-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lvnm-webfont.woff') format('woff'),
         url('../fonts/lvnm-webfont.ttf') format('truetype'),
         url('../fonts/lvnm-webfont.svg#LevenimMTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}


/**************************HTML5 RESET****************************/
body{margin:0px; padding:0px; color: #3c444f; font-size: 12px; background:url(../images/body_bg.jpg) repeat-x center top #fff; font-family: 'LevenimMTRegular';}
input, select, textarea {}

h1,h2,h3,h4,h5{line-height:normal;}
h1{font-size:24px;}
h2{font-size:20px;}
h3{font-size:18px;}
h4{font-size:16px;}
h5{font-size:14px;}
ul,li{list-style:none;}



a{ text-decoration:none; outline: none;}
a:hover{text-decoration: none;}

.clear{clear:both; line-height:0px; font-size:0px;}
img {border:none;}
section, article, aside, header, footer, nav, dialog, figure {display:block; padding:0px; margin:0px; }

.lt { float:left}
.rt { float:right}

.abslt { position:absolute}
.rltv { position:relative}



/*====================== Layout Starts ======================*/
.wrapper { width:980px; margin:auto}


/************************************************************* 
						\\ Header //
**************************************************************/
.header{ padding:10px 0; height:40px;}
.logo { float:left}
.header_r { float:right; width:340px; padding-top:5px;}

.social_icons { float:left; margin-top:6px;}
.social_icons a { margin-right:4px;}

/* Search */
.search_wrap { float:right; position:relative}
.search_wrap input[type=text] { border:1px solid #c9c9c9; padding:6px 8px; width:200px; box-shadow:1px 1px 10px -7px #000 inset; border-radius:3px;}
.search_wrap input[type=submit] { border:0; background:url(../images/search_icn.png) no-repeat; width:18px; height:14px; position:absolute; right:4px; top:8px; cursor:pointer}

/* Navbar */
.nav_bg { background:url(../images/nav_bg.jpg) repeat-x #3796ce; border:1px solid #2981b6; width:100%; border-radius:4px; -webkit-border-radius:4px; -moz-border-radius:4px; -o-border-radius:4px; height:39px; width:978px;}
.nav { clear:both; margin:6px 0}
.nav li { float:left; background:url(../images/sep.jpg) no-repeat right top;}
.nav li a { color:#FFF; font-size:14px; font-weight:bold; padding:9px 20px; display:inline-block}
.nav li:hover a { background:#2375a7}	
.nav li:last-child { background:none}

/* Figure */
.figure { clear:both; margin:10px 0; display:inline-block; width:100%}

/* News */
.news_bg { background:#f0f0f0; padding:3px;margin-top: -15px;}
.news_wrap { border:1px solid #aaaaaa; background:#fff; display:inline-block; width:970px}
.news_title_bg { background:url(../images/new_bg.jpg) repeat-x; display:inline-block; line-height:45px; padding-left:5px; float:left; margin-right:10px; font-weight:bold}
.news_title_bg div { background:url(../images/new_bg_arrow.jpg) no-repeat; height:46px; width:10px; float:right}
.news_wrap p { margin:6px 14px; color:#000}

/* Container */
.container { padding:16px 0; min-height:400px;}
.container h3 {	font-size:22px; 	font-weight:bold; color:#2980b5;  	line-height:normal; 	padding-bottom:7px; 	text-transform:uppercase;}
.container p {	font-size:12px;	color:#000;	line-height:18px; text-align:justify;	padding-bottom:5px; margin-left:0px;		margin-bottom:4px;}

.cont_l { width:700px; float:left}
.cont_img { margin-right:20px; margin-bottom:20px;}
.cont_l p { line-height:20px; font-size:14px; margin-bottom:8px;}
.cont_r { float:right}

.link_blueline { text-decoration:underline; color:#2f5573}
.sidemenu { width:240px;}
.side_title { background:#4d8dbf; border:1px solid #3974a2; border-radius:4px; color:#fff; padding:8px 10px; font-size:16px}
.side_link_bg { background:#f6f6f6}
.side_link_bg li  { border-bottom:1px solid #e6e6e6; padding:7px 6px; cursor:pointer}
.side_link_bg li:hover  { border-bottom:1px solid #e6e6e6; padding:7px 6px; background:#f0f0f0}
.side_link_bg li a { color:#2f5573; font-size:14px; background:url(../images/bullet.png) no-repeat left; padding-left:25px; display:block }


/* footer */
.footer { border-top:1px solid #d4d4d4; clear:both; color:#767676; padding:8px 0; margin-top:20px; display:inline-block; width:100%;}
.footer_left { float:left}
.footer_left a { color:#2d86bd; text-decoration:underline;}
.footer_right { float:right}
.footer_right a { color:#767676; }

/*
	Slideshow
*/

#slides {
	z-index:100;
	position:relative
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:980px;
	overflow:hidden;
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container a {
	width:980px;
	height:306px;
	display:block;
}

.slides_container a img {
	display:block;
}

/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:none;
	z-index:101;
	
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
	z-index:11111;
	position:absolute;
	top:254px;
	left:10px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../images/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

.inner_page_left { float:left; width:200px;}
.inner_page_right { float:right; width:700px;}
.inner_page_right h3 { margin-bottom:10px}



.all_blog h1 {font-size:12px; color:#000000!important; line-height:bold!important; 	 	line-height:1.3em!important; padding:0px 0px 5px 0px;}
.all_blog strong { font-size:12px; 	color:#2F5573 !important; 	line-height:bold!important; 	 	line-height:1.3em!important; 	padding:10px; margin:18px 0 6px; 	float:left; width:100%; background:#f4f4f4;}
.all_blog h2 { 	font-size:16px; 	color:#4c4c4c; 	font-weight:bold; 	line-height:30px; /*padding:7px 0px 17px 0px;*/}
.all_blog h3 {	font-size:18px; 	font-weight:bold; color:#2980b5;  	line-height:normal; 		padding-bottom:7px; 	text-transform:uppercase;}
.all_blog h4 {	font-size:11px;font-weight:bold; 	color:#535353; line-height:normal; 	 	padding-bottom:7px; }
.all_blog h4 a {	font-size:11px; 	font-weight:bold; 	color:#535353;  line-height:30px; padding-left:10px; 	background:url(images/erro.png) left center no-repeat;	text-decoration: underline; }
.all_blog p em { font-weight:bold}
.all_blog h4 a:hover {	text-decoration:none; 	color:#000;}
.all_blog img {	float:right; 	margin:10px 0px 0px 10px;	border:none;}
.all_blog p {	font-size:14px;	color:#000000;	line-height:20px;	padding-bottom:5px;margin-left:0px;		width:708px;	float:left; margin-bottom:4px;}
.all_blog ol {	width:688px;	float:left;	margin:0px 0px 0px 20px;}
.all_blog ol li {	font-size:12px;	color:#000000;	line-height:16px;	padding-bottom:5px;		width:688px;	float:left;}
.all_blog ul {	width:688px;	float:left;	margin:0 0 5px 20px !important;}
.all_blog ul li {	font-size:12px;	color:#000000;	line-height:16px;	padding-bottom:5px;	list-style-type:circle;	width:688px;	padding:0px!important;
	float:left;}
.all_blog p span {	color:#FF0000;	text-decoration:underline;}
.all_blog p span a {	color:#FF0000;	text-decoration:underline;}
.all_blog_n {	width:708px;	float:left;	padding:70px 0px 0px 200px;}
.all_blog ul {	margin:0px;	padding:0px;}
.all_blog ul li {	font-size:12px;	color:#000000;		line-height:20px;	padding-left:10px;	width:680px;}


.faq_list h5 { font-style:italic; font-size:15px; color:#2980b5; /*background:url(../images/bullet.png) left no-repeat;padding-left:18px;*/  padding:6px; background:url(../images/new_bg.jpg) repeat-x; margin-bottom:10px;}
.faq_list ul { clear:both; margin-bottom:14px;}
.faq_list ul li { color:#000000; font-size:14px; background:url(../images/bullet_style2.png) no-repeat left 2px; padding-left:18px; line-height:20px}
.faq_list p {font-size:14px;	color:#000000;	line-height:20px;	padding-bottom:5px;margin-left:0px;		float:left; margin-bottom:4px;}

.page_left { float:left; width:400px;}
.page_right { width:400px; float:right}

.contact_wrap					{ width:990px; height:auto; float:left}
.c_wrap							{ width:100%; height:auto; float:left; margin-top:10px;margin-bottom:10px}
.title							{ width:200px; height:15px; float:left; color:#666; line-height:36px;}
.textbox input					{ border:1px solid #c6c6c6; width:250px; height:30px;}
.textbox textarea				{ border:1px solid #c6c6c6; width:250px; height:auto;}
.submit input					{ width:130px; height:40px; float:left; border:0; background:url(../images/nav_bg.jpg) repeat-x bottom; -moz-border-radius:10px;webkit-border-radius:10px;border-radius:10px; margin-left:197px;  color:#FFF; font-size:16px}

.bg_lite { padding:10px; background:#f4f4f4}

.p_img { margin-right:10px; margin-bottom:10px;}
.relative { position:relative}
.icon_img { position:absolute; right:0; bottom:0}

.txt_center { text-align:center}

